* {font-size:100.01%;}
html {font-size:62.5%;}
body {
	margin:0;
	font:1.111em Verdana, Geneva, sans-serif;
	color: #000;
	background-color:#fff;
	min-width: 963px;
}
a {
	color: #0583c4;
	text-decoration:none;
}
a:hover {text-decoration: underline;}
a.pressed { color: #8e2430 !important;}
a:visited { color: #58595b; }
img { border-style: none; }
#wrapper {
	width: 100%;
	display: table;
}
#header-hold{
        width: 855px;
	margin:0 auto 
}

/*
.header-wrapper {
	width: 855px;
	margin:0 auto ;
	display: table-header-group;
}
*/
#header {
	
	width:855px;
	margin:5px auto 2px auto;
	font-family:georgia, "times new roman", times, serif;
}
#header .holder {
	width:853px;
	overflow:hidden;
}
.top-nav {
	margin:0 -6px 24px 0;
	padding:0;
	list-style:none;
	float:right;
	overflow:hidden;
}
.top-nav li {
	float:left;
	padding:0 4px 0 6px;
	margin:0 2px 0 -2px;
	overflow:hidden;
	font-size:1.137em;
	background:url(../images/separator2.gif) no-repeat 0 50%;
}
.top-nav li a {
	color:#58595b;
}
.logo {
	width:419px;
	height:39px;
	text-indent: -9999px;
	overflow:hidden;
	float:left;
	margin:0 0 3px;
	background: url(../images/logo.gif) no-repeat;
}
.logo a {
	display: block;
	height:100%;
	cursor: pointer;
}
.text-fingal {
	display:block;
	width:246px;
	height:17px;
	overflow:hidden;
	text-indent:-9999px;
	background:url(../images/text-fingal.gif) no-repeat;
}
.nav {
	float:right;
	margin:4px -6px 0 0;
	padding:0;
	list-style:none;
	overflow:hidden;
}
.nav li {
	float:left;
	font-size:1.182em;
	padding:0 4px 0 7px;
	margin:0 2px 0 -2px;
	overflow:hidden;
	background:url(../images/separator1.gif) no-repeat 0 50%;
}
.nav .active a {
	color:#8e2430;
}
/* main-box */
/*
.container-wrapper {
	width: 100%;
	overflow: hidden;
	display: table-footer-group;
	position: relative;
	z-index: 2;
}
*/
.main {
	width:883px;
	margin:0 auto;
}
.mainbox {
	width:100%;
	overflow:hidden;
	background:url(../images/bg-mainbox-c.jpg) repeat-y;
}
.mainbox-hold {
	width:100%;
	overflow:hidden;
	background:url(../images/bg-mainbox-t2.jpg) no-repeat;
}
.inner .mainbox-hold  {
	background:url(../images/bg-mainbox-t1.jpg) no-repeat;
}
.mainbox-frame {
	height:1%;
	overflow:hidden;
	padding:16px 19px 20px 17px;
	background:url(../images/bg-mainbox-b.jpg) no-repeat 0 100%;
}
.inner .mainbox-frame {
	padding:16px 19px 25px 29px;
}

ul ul {
        padding:10px 10px 0 7px;
        margin:10px 0 0px 0px;
}
.sub-nav ul ul li {
        font-size:1em;
        padding:0 0 px;
}



.sub-nav {
	float:left;
	margin:7px 8px 0 0;
	width:150px;
}
.sub-nav .title {
	display:block;
	margin:0 0 10px;
	color:#939598;
	font:1.455em georgia, "times new roman", times, serif;
}
.sub-nav ul {
	margin:0;
	padding:0;
	list-style:none;
	width:114px;
}
.sub-nav ul li {
	height:1%;
	padding:6px 0 6px 3px;
	font-size:1.091em;
	border-bottom:1px solid #b3b5b6;
}
.sub-nav ul ul {
	width:109px;
	padding:7px 0 0 7px;
	margin:0 0 -5px;
}
.sub-nav ul ul li {
	font-size:1em;
	padding:0 0 4px;
	border:0;
}


/* content */
.inner #content {
	width:500px;
	float:left;
	margin:8px 0 0;
}
#content {
	width:856px;
	margin:0 auto;
	overflow:hidden;
}
#content h1 {
	margin:0 0 5px;
	color:#0583c4;
	font:1.455em georgia, "times new roman", times, serif;
}
#content h2 {
	margin:0 0 8px;
	font-size:1.091em;
	text-transform:uppercase;
	font-weight:normal;
}
#content h3 {
	margin:0 0 8px;
	font-size:1em;
	color:#0583c4;
}
#content h4 {
	margin:0 0 8px;
	font-size:1.364em;
	font-weight:normal;
}
#content h5 {
	margin:0;
	font-size:1em;
}
#content p {
	line-height:1.4545em;
	margin:0 0 15px;
	word-spacing:1px;
}
#content .more {
	padding:0 0 0 12px;
	background:url(../images/arrow1.gif) no-repeat 0 50%;
}
.frame-image {
	height:1%;
	overflow:hidden;
	margin:0 0 8px;
}
.frame-image img {
	display:block;
}
#content ul {
	margin:0px 0 13px 14px;
	padding:0;
	list-style:none;
	height:1%;
	overflow:hidden;
}
#content ul li {
	padding:0 0 0 11px;
	margin:10px 0 0;
	background:url(../images/bullet1.gif) no-repeat 0 50%;
}

#content ul li ul li {
        padding:0 0 0 11px;
        margin:10px 0 0;
        background:url(../images/bullet1.gif) no-repeat 0 50%;
}

.info-box {
	height:1%;
	overflow:hidden;
	background:#e9e9e9;
	margin:0 0 11px;
}
.info-box .info-img {
	float:left;
	margin:0 12px 0 0;
}
.info-box .text-hold {
	height:1%;
	overflow:hidden;
	padding:5px 0 0;
}
#content .info-box p {
	word-spacing:0;
	margin:0 0 9px;
}
#content .link-list {
	margin:-14px 0 14px;
}
#content .link-list li {
	padding:0;
	margin:12px 0 0;
	background:none;
	font-size:1.091em;
}
.link-list a {
	padding:0 0 0 14px;
	background:url(../images/arrow1.gif) no-repeat;
}
.link-list .roll {
	text-decoration:underline;
}
.link-list .on {
	color:#8e2430;
	background:url(../images/arrow3.gif) no-repeat;
}
.link-list .read {
	color:#58595b;
	background:url(../images/arrow4.gif) no-repeat;
}
#content table {
	margin:0 0 -2px;
	width:100%;
	border-collapse:collapse;
	text-align:left;
}
#content table th {
	padding:5px 15px 17px 4px;
	background:#0583c4;
	font-weight:normal;
	color:#fff;
	border:solid #fff;
	font-size:1.091em;
	border-width:0 2px 2px 0;
}
#content table td {
	padding:3px 0 9px 5px;
	color:#000;
	background:#e9e9e9;
	vertical-align:top;
	border:solid #fff;
	line-height:1.45em;
	border-width:0 2px 2px 0;
}
#content table .first {
	width:58px;
}
#content table .second {
	width:136px;
}
#sidebar {
	width:167px;
	float:right;
	background:#e6e6e6;
	margin:0 0 0 10px;
	overflow:hidden;
}
.sidebox {
	height:1%;
	overflow:hidden;
	padding:8px 0 8px 6px;
	margin:-1px 0 1px;
	background:url(../images/divider1.gif) no-repeat;
}
.sidebox .heading {
	display:block;
	margin:0 0 6px;
	font-size:1.3em;
	font-weight:normal;
}
.sidebox p {
	line-height:1.27em;
	margin:0 0 6px;
}
.sidebox ul {
	margin:-9px 0 0;
	padding:0;
	list-style:none;
	width:100%;
	overflow:hidden;
}
.sidebox ul li {
	height:1%;
	vertical-align:top;
	padding:0 21px 0 14px;
	margin:9px 0 0;
	font-family:georgia, "times new roman", times, serif;
	background:url(../images/arrow2.gif) no-repeat 0 4px;
}
.sidebox ul li a {
	color:#105f06;
}
.sidebox .more {
	padding:0 0 0 13px;
	background:url(../images/arrow1.gif) no-repeat;
}
.inner .footer-hold {
	margin:-10px auto 0;
}
#footer {
	width:852px;
	margin:0 auto;
	padding:8px 4px 8px 0;
	position:relative;
	z-index:10;
	overflow:hidden;
	border-top:1px solid #76b0cd;
	border-bottom:1px solid #82c1e1;
}
.footer-hold {
	width:100%;
	overflow:hidden;
	padding:0 0 79px;
}
#footer .wrap {
	width:100%;
	overflow:hidden;
}
#footer p {
	margin:11px 0 5px;
}
#footer .wrap ul {
	margin:0 0 0 -6px;
	padding:0;
	list-style:none;
	float:left;
	overflow:hidden;
}
#footer .wrap ul li {
	float:left;
	margin:0 1px 0 -1px;
	overflow:hidden;
	padding:0 6px 0 7px;
	background:url(../images/separator3.gif) no-repeat 0 2px;
}
#footer .wrap ul li a {
	color:#000;
}
#footer .design {
	font-size:0.909em;
	float:right;
	color:#0583c4;
}
/* index */
.gallery {
	width:674px;
	float:left;
	margin:0 -20px 0 0;
	overflow:hidden;
}
.gallery ul {
	margin:-5px 0 0;
	padding:0;
	list-style:none;
	width:680px;
	overflow:hidden;
}
.gallery ul li {
	float:left;
	margin:5px 4px 0 0;
}
.gallery ul li img {
	display:block;
}
.columns {
	width:100%;
	overflow:hidden;
	margin:0 0 11px;
}
.columns .col {
	float:left;
	width:151px;
	padding:6px 6px 0 11px;
	overflow:hidden;
	margin:0 1px 0 -1px;
	border-left:1px solid #82c1e1;
}
#content .columns .col-box {
	height:1%;
	border-bottom:1px solid #82c1e1;
}
#content .columns h1,
#content .columns h2 {
	margin:0 0 5px;
	text-transform:none;
	color:#000;
	font:1.3em Verdana, Geneva, sans-serif;
}
#content .columns .title {
	display:block;
	margin:0 0 4px;
	word-spacing:-2px;
	font:1.182em/1.4545 georgia, "times new roman", times, serif;
}
#content .columns p {
	line-height:1.2777em;
	margin:0 0 5px;
}
#content .columns .more {
	display:block;
	border:solid #82c1e1;
	border-width:1px 0;
	background:none;
	padding:7px 0 6px;
}
#content .columns .more a {
	padding:0 0 0 12px;
	background:url(../images/arrow1.gif) no-repeat 0 50%;
}
.columns .col img {
	display:block;
	margin:0 -1px 6px;
	border:1px solid #828282;
}
.chronoform
{
display:none;
visibility:none;
}
